FSLeyes 1.3.3-foss-2021a

Unsupported: Use of this version of FSLeyes is not supported. More information on our Applications Support and Retention Policy.

FSLeyes is the FSL image viewer.

Accessing FSLeyes 1.3.3-foss-2021a

To load the module for FSLeyes 1.3.3-foss-2021a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load FSLeyes/1.3.3-foss-2021a

BEAR Apps Version

2019h

Extensions

  • FSLeyes 1.3.3
  • fsleyes-props-1.7.3
  • fsleyes-widgets-0.12.2
  • fslpy 3.8.2

More Information

For more information visit the FSLeyes website.

Dependencies

This version of FSLeyes has a direct dependency on: foss/2021a freeglut/3.2.1-GCCcore-10.3.0 h5py/3.2.1-foss-2021a matplotlib/3.4.2-foss-2021a NiBabel/3.2.1-foss-2021a Pillow/8.2.0-GCCcore-10.3.0 PyOpenGL/3.1.5-GCCcore-10.3.0 Python/3.9.5-GCCcore-10.3.0 wxPython/4.1.1-foss-2021a

Last modified on 23rd February 2022